Get Payout Items for a Payout
Deprecated
This endpoint is deprecated. Use GET /v1/payouts/{id}?include=payout_items to fetch the payout and all its items in a single request.
Retrieve payout items by payout Id.
- Production
- Sandbox
GET/v1/payouts/{payout_id}/items
curl -X GET 'https://api.minteo.finance/v1/payouts/<payout_id>/items' \-H 'Authorization: Bearer <your-api-key>'GET/v1/payouts/{payout_id}/items
curl -X GET 'https://api.sandbox.minteo.finance/v1/payouts/<payout_id>/items' \-H 'Authorization: Bearer <your-api-key>'RESPONSE
{ "output": [ { "id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "payout_id": "d5e5262c-5697-408d-bb9b-48c3cf8c2f89", "amount": "20000", "fee_amount": "700", "full_name": "John Doe", "token": "COPM", "legal_identifier_type": "CC", "legal_identifier": "123456789", "country_iso": "CO", "network": "BANK", "status": "PENDING", "status_code": "AWAIT_PROCESSING", "bank_account_details": { "bank_name": "BANCO_FALABELLA", "type": "SAVINGS", "number": "2109309321" } } ], "code": "OK"}Endpoint
GET
/v1/payouts/{payout_id}/itemsScope
payout_items:all
Request
Path Parameters
payout_idstringId of the payout to retrieve the items
Response
outputArray<Payout Item>The payout items.
codestringThe response status code text.